Subject: Use of BCC 5.5 with CygWin
From: DGP85 <[email-masked]>
To: [email-masked]
Date: Thu, 21 Sep 2000 23:36:42 +0200
Newsgroups: internal.bah

Hi,
I want to test the performance of BCC 5.5 for compile and link the GNU
utilities of CygWin, but I don't know if and how I can do that.
Can anyone tell me how edit the makefiles for compile the project with
BCC? Or if I can tell to the ./configure script to use the BCC?
Thanks,
-- 
DGP85
http://daps.cjb.net/
Don't change the address.
No Binaries or HTML at this address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]